<!--<script>
    var requireJS = [];
    loadJS(requireJS, "js/views/client-payments.js");
</script>-->

<div class="row">
    <div class="col-lg-12">
        <div class="card">                
            <form th:action="${postUrl}" method="post" class="form-horizontal" id="form-payment">
                <div class="card-block">

                    <div class="card-body">                    
                        <div>
                            <strong>Añadir pago del cliente</strong>
                        </div>
                        <hr/>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="risk-month">Total adeudado</label>
                            <div class="col-md-8">
                                <span th:text="${client.getBalanceText()}"></span>
                            </div>                        
                        </div>
                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="topay">Monto Pagado</label>
                            <div class="col-md-8">
                                <input id="topay" name="topay" class="form-control" type="text">
                            </div>                        
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="payment-date">Fecha de pago</label>
                            <div class="col-md-8">
                                <input type="date" class="form-control" id="payment-date" name="payment-date"/>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="payment-type">Metodo de pago</label>
                            <div class="col-md-8">
                                <select class="form-control" name="payment-type" id="payment-type">
                                    <option>Transferencia Bancaria</option>
                                    <option>Descuento de comisiones afiliado</option>
                                    <option>Paypal</option>
                                    <option>Efectivo</option>
                                    <option>Otro</option>
                                </select>
                            </div>
                        </div>

                        <div class="form-group row">
                            <label class="col-md-4 col-form-label" for="payment-comment">Comentarios</label>
                            <div class="col-md-8">
                                <textarea class="form-control" rows="5" name="payment-comment" id="payment-comment"></textarea>
                            </div>
                        </div>

                    </div>
                    <div id="alert_placeholder"></div>

                    <button type="button" class="btn btn-danger" data-dismiss="modal">Cerrar</button>
                    <button type="submit" class="btn btn-success pull-right">Guardar</button>
                </div>
            </form>
        </div>

    </div>
</div>


